Bug 253075 - Chapter 20. The Z File System (ZFS): improve wording
Summary: Chapter 20. The Z File System (ZFS): improve wording
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-doc (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-01-29 08:50 UTC by Andreas Bjørnestad
Modified: 2021-03-03 21:00 UTC (History)
2 users (show)

See Also:


Attachments
Patch to improve wording in Handbook: Chapter 20. The Z File System (ZFS) (11.33 KB, patch)
2021-01-29 08:50 UTC, Andreas Bjørnestad
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Bjørnestad 2021-01-29 08:50:55 UTC
Created attachment 222002 [details]
Patch to improve wording in Handbook: Chapter 20. The Z File System (ZFS)

Chapter 20. The Z File System (ZFS): improve wording

See patch.
Comment 1 PauAmma freebsd_triage 2021-01-30 13:03:50 UTC
--- b/documentation/content/pl/books/handbook/zfs/_index.adoc	
+++ b/documentation/content/pl/books/handbook/zfs/_index.adoc	

I think the custom is to only touch the English original and let translators update the version in their own language as appropriate.
Comment 2 commit-hook freebsd_committer 2021-03-03 20:59:57 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/doc/commit/?id=3c2a5e96f9abb69d1739cf08891f3a9f6c629a8e

commit 3c2a5e96f9abb69d1739cf08891f3a9f6c629a8e
Author:     Sergio Carlavilla Delgado <carlavilla@FreeBSD.org>
AuthorDate: 2021-03-03 20:55:40 +0000
Commit:     Sergio Carlavilla Delgado <carlavilla@FreeBSD.org>
CommitDate: 2021-03-03 20:55:40 +0000

    Improve wording in ZFS chapter

    PR:         253075
    Patch by:   panden(at)gmail.com

 documentation/content/en/books/handbook/zfs/_index.adoc | 6 +++---
 documentation/content/pl/books/handbook/zfs/_index.adoc | 6 +++---
 2 files changed, 6 insertions(+), 6 deletions(-)
Comment 3 Sergio Carlavilla Delgado freebsd_committer 2021-03-03 21:00:23 UTC
Fixed. Thanks for the patch.